Loading...
Searching...
No Matches
corr_est_cc_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for corr_est_cc_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_digital_corr_est_cc = R"doc()doc"
static const char * | __doc_gr_digital_corr_est_cc_corr_est_cc_0 = R"doc()doc"
static const char * | __doc_gr_digital_corr_est_cc_corr_est_cc_1 = R"doc()doc"
static const char * | __doc_gr_digital_corr_est_cc_make = R"doc()doc"
static const char * | __doc_gr_digital_corr_est_cc_symbols = R"doc()doc"
static const char * | __doc_gr_digital_corr_est_cc_set_symbols = R"doc()doc"
static const char * | __doc_gr_digital_corr_est_cc_mark_delay = R"doc()doc"
static const char * | __doc_gr_digital_corr_est_cc_set_mark_delay = R"doc()doc"
static const char * | __doc_gr_digital_corr_est_cc_threshold = R"doc()doc"
static const char * | __doc_gr_digital_corr_est_cc_set_threshold = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, digital, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_digital_corr_est_cc

const char* __doc_gr_digital_corr_est_cc = R"doc()doc"

static

## __doc_gr_digital_corr_est_cc_corr_est_cc_0

const char* __doc_gr_digital_corr_est_cc_corr_est_cc_0 = R"doc()doc"

static

## __doc_gr_digital_corr_est_cc_corr_est_cc_1

const char* __doc_gr_digital_corr_est_cc_corr_est_cc_1 = R"doc()doc"

static

## __doc_gr_digital_corr_est_cc_make

const char* __doc_gr_digital_corr_est_cc_make = R"doc()doc"

static

## __doc_gr_digital_corr_est_cc_mark_delay

const char* __doc_gr_digital_corr_est_cc_mark_delay = R"doc()doc"

static

## __doc_gr_digital_corr_est_cc_set_mark_delay

const char* __doc_gr_digital_corr_est_cc_set_mark_delay = R"doc()doc"

static

## __doc_gr_digital_corr_est_cc_set_symbols

const char* __doc_gr_digital_corr_est_cc_set_symbols = R"doc()doc"

static

## __doc_gr_digital_corr_est_cc_set_threshold

const char* __doc_gr_digital_corr_est_cc_set_threshold = R"doc()doc"

static

## __doc_gr_digital_corr_est_cc_symbols

const char* __doc_gr_digital_corr_est_cc_symbols = R"doc()doc"

static

## __doc_gr_digital_corr_est_cc_threshold

const char* __doc_gr_digital_corr_est_cc_threshold = R"doc()doc"

static